/*
 color: #623b2a;

 */
@font-face {
    font-family: 'Circe MD Bold';
    src: url('../fonts/CRC65PMD.otf') format("opentype");
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

body {
    background: url("../img/body_bg.jpg") repeat-x scroll 0 0 #fff;
    font-size: 18px;
    line-height: 130%;
    font-family: "PT Sans", sans-serif;
    height: 100%;
    width: 100%;
    min-height: 100%;
}

@media (max-width: 1300px) {
    body {
        font-size: 16px;
    }
}

@media (max-width: 1023px) {
    body {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    body {
        padding-left: 0;
        padding-right: 0;
    }
}

a {
    color: #c39367;
}

a:hover {
    color: #623b2a;
    text-decoration: none;
}

a:hover, a:focus {
    color: #623b2a;
}

p {
    margin: 0 0 9px;
}

img {
    border: medium none;

}

img[class*="span"] {
    padding-left: 0 !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
    text-decoration: none;
}

h4 {
    font-size: 110%;
}

h5 {
    font-size: 100%;
}

.table1 {
    /* width: 150px; Ð¨Ð¸Ñ€Ð¸Ð½Ð° Ñ‚Ð°Ð±Ð»Ð¸Ñ†Ñ‹ */
    background: white; /* Ð¦Ð²ÐµÑ‚ Ñ„Ð¾Ð½Ð° Ñ‚Ð°Ð±Ð»Ð¸Ñ†Ñ‹ */
    color: black; /* Ð¦Ð²ÐµÑ‚ Ñ‚ÐµÐºÑÑ‚Ð° */
    font-size: 12pt; /* Ð Ð°Ð·Ð¼ÐµÑ€ ÑˆÑ€Ð¸Ñ„Ñ‚Ð° */
    border-spacing: 0px; /* Ð Ð°ÑÑÑ‚Ð¾ÑÐ½Ð¸Ðµ Ð¼ÐµÐ¶Ð´Ñƒ ÑÑ‡ÐµÐ¹ÐºÐ°Ð¼Ð¸ */
    line-height: 10px;
}

.table1 td, .table1 th {
    background: white; /* Ð¦Ð²ÐµÑ‚ Ñ„Ð¾Ð½Ð° ÑÑ‡ÐµÐµÐº */
    padding: 0px; /* ÐŸÐ¾Ð»Ñ Ð²Ð¾ÐºÑ€ÑƒÐ³ Ñ‚ÐµÐºÑÑ‚Ð° */
}

@media (max-width: 767px) {
    h4 {
        font-size: 104%;
    }
}

.mfch, .moduletable h3 {
    text-decoration: none;
    color: #623b2a;
    font-family: 'Circe MD Bold';
    padding-bottom: 4px;
    margin: 0;
    margin-top: -1em;
    margin-bottom: 1.6em;
    border-bottom: 2px solid #623b2a;
    line-height: 100%;
}

.mfch a {
    color: #623b2a;
}

.vspacer {
    display: block;
    height: 1.4em;
}

.padder-rl {
    box-sizing: border-box;
    padding-left: 1em;
    padding-right: 1em;
}

.padder-t {
    box-sizing: border-box;
    padding-top: 1.2em;
}

.a-center {
    text-align: center;
}

.a-left, .a-leftmob {
    text-align: left;
}

.a-right, .a-rightmob {
    text-align: right;
}

@media (max-width: 640px) {
    .a-leftmob {
        text-align: center;
    }

    .a-rightmob {
        text-align: center;
    }
}

.al {
    display: flex;
    align-items: center;
}

.alh {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.alh > div:nth-child(2) {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
}

@media (max-width: 799px) {
    .al {
        display: block !important;
    }

    .alh {
        display: block !important;
    }

    .alh > div:nth-child(2) {
        display: block;
    }
}

#wrapper {
    background-color: #fff;
    height: auto !important;
    margin: 0 auto;
    max-width: 100%;
    min-height: 100%;
    padding: 0 8% 0 10%;
}

.lrpad {
    padding-left: 2%;
    padding-right: 2%;
}

.lpad {
    padding-left: 2%;
}

.rpad {
    padding-right: 2.8%;
}

.rpad_mini {
    padding-right: 1%;
}

.lpad_mini {
    padding-left: 1%;
}

@media (max-width: 1600px) {
    #wrapper {
        padding: 0 6% 0 4%;
    }

    .lrpad {
        padding-left: 1%;
        padding-right: 1.2%;
    }

    .lpad {
        padding-left: 1%;
    }

    .rpad {
        padding-right: 1.2%;
    }

    .rpad_mini {
        padding-right: 0%;
    }
}

@media (max-width: 1110px) {
    #wrapper {
        padding: 0 6% 0 4%;
    }

}

@media (max-width: 767px) {
    #wrapper {
        padding: 0;
    }

    .lrpad {
        padding-left: 6px;
        padding-right: 6px;
    }

    .lpad {
        padding-left: 6px;
    }

    .rpad {
        padding-right: 6px;
    }

    .rpad_mini {
        padding-right: 0;
    }
}

@media (max-width: 640px) {
    .lrpad {
        padding-left: 6px;
        padding-right: 6px;
    }

    .lpad, .rpad {
        padding-left: 6px;
        padding-right: 6px;
    }

    .rpad_mini {
        padding-right: 0;
    }

    .nopad-mob {
        padding: 0;
    }

}

.lrpad_div {
    padding-left: 0.8em;
    padding-right: 0.8em;
}

.lpad_div {
    padding-left: 0.8em;
}

.tbpad_div {
    padding-top: 1em;
    padding-bottom: 0.4em;
}

.bpad_div {
    padding-bottom: 1em;
}

.btn, .btn a, a.btn, .toolbar a {
    color: #fff;
    text-decoration: none;
}

.btn, .button, input[type="button"], input[type="reset"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    background-image: linear-gradient(#c89c65, #c89c65);
    background-repeat: repeat-x;
    border-color: #fff #fff #a2a2a2;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}

@media (max-width: 1023px) {
    .btn, .button, input[type="button"], input[type="reset"] {
        padding: 4px 8px;
    }
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .button:hover, input[type="button"]:hover, input[type="reset"]:hover {
    background-color: #e96443;
}

.btn:active, .btn.active {
    background-color: #e96443;
}

.btn:hover, .btn:focus {
    color: #ffffff;
    text-decoration: none;
    background-position: 0 0;

}

.btn:hover {
    background-color: #e96443;
    background-position: 0 -30px;
    text-decoration: none;
    transition: background-position 0s linear 0s;
}

.button span.text {
    line-height: 20px;
    padding-bottom: 4px;
}

.btn-more {
    color: #e96443;
}

.btn-mini {
    padding: 0 6px !important;
}

ul, ol {
    margin: 0 0 9px 15px;
}

ul.actions {
    float: right;
    list-style: outside none none;
}

ul.actions li {
    display: inline;
}

i[class*="icon-"] {
    margin-top: 1px;
}

b i[class*="icon-"] {
    margin-top: 2px;
}

h1 i[class*="icon-"] {
    margin-right: 6px;
    margin-top: 24px;
}

h4 i[class*="icon-"] {
    margin-right: 2px;
    margin-top: 4px;
}

input {
    vertical-align: middle;
}

option {
    padding-left: 4px;
}

select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: medium none;
    outline-offset: 0;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: 0 !important;
}

input.search-query {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.cat-children h1, .cat-children h2, .cat-children h3, .cat-children h4, .cat-children h5, .cat-children h6 {
    margin: 1px 0 !important;
}

.cat-children li p {
    margin: 0 0 4px;
}

.anixfaqgrid h1, .anixfaqgrid h2, .anixfaqgrid h3, .anixfaqgrid h4, .anixfaqgrid h5, .anixfaqgrid h6 {
    margin: 1px 0 !important;
}

.anixfaqgrid li p {
    margin: 0 0 4px;
}

/*------------------------------------------------------------------------*/

.lightbrwn {
    color: #c39367;
}

/*------------------------------------------------------------------------*/
@media (max-width: 766px) {
    #toprowright {
        padding-top: 3px;
    }
}

@media (min-width: 767px) {
    #header_top {
        margin-bottom: 0.4em;
        margin-top: 0.4em;
    }
}

#toprowright {
    background-color: #623b2a;
    padding-bottom: 0.2em;
}

#toprowright > span, .footer_cont > span {
    color: #c39367;
}

a.topphone, a.footerphone {
    font-weight: bold;
    font-size: 110%;
}

a.topphone, a.topphone:hover, a.topphone:focus, a.footerphone, a.footerphone:hover, a.footerphone:focus {
    color: #ffffff;
    text-decoration: none;
}

a.topphone > span, a.footerphone > span {
    vertical-align: bottom;
}

@media (max-width: 767px) {
    #menu {
        padding-top: 0.4em;
    }
}

#menu .navbar-inner {
    padding-left: 0;
    background-color: transparent;
    background-image: none;
    border: 0 none transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    filter: none;
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
}

.menu_gor {
    z-index: 999;
}

.menu_gor > li {
    position: relative;
    display: block;
}

.menu_gor li ul li a {
    padding: 8px 10px;
}

.menu_gor li ul li {
    border-bottom: 1px solid #c39367;
    padding-top: 1px;
    padding-bottom: 1px;
    color: #c39367;
}

.menu_gor li ul {

    background-color: white;
    margin: 0;
    list-style-type: none;
    position: relative;
    font-size: 10pt !important;

}

@media (min-width: 801px) {
    .menu_gor {
        margin: 0;
        margin-top: 0.2em;
    }

    .menu_gor li ul {
        background-color: white;
        margin: 0;
        padding: 0;
        position: absolute;
        list-style: none;
        font-size: 10pt !important;
    }

    .menu_gor > li {
        border-right: 1px solid #c39367;
        display: table-cell;
        float: left;
        padding-left: 4pt !important;
        padding-right: 4pt !important;
        position: relative;
    }

    .menu_gor a {
        font-size: 110%;
    }

}

@media (min-width: 1200px) {
    .menu_gor {
        margin: 0;
        margin-top: 0.2em;
    }

    .menu_gor > li {
        border-right: 1px solid #c39367;
        display: table-cell;
        float: left;
        padding-left: 12pt !important;
        padding-right: 12pt !important;
        position: relative;
    }

    .menu_gor a {
        font-size: 120%;
    }
}

@media (min-width: 1600px) {

    .menu_gor li {
        padding-left: 15pt !important;
        padding-right: 15pt !important;
    }

    .menu_gor a {
        font-size: 130%;
    }
}

.menu_gor a {
    color: #c39367 !important;
    padding: 0 !important;
    padding-top: 2px;
    font-family: "PT Sans Narrow", "PT Sans", sans-serif !important;
    outline: medium none;

}

.menu_gor li.parent ul {
    z-index: 1100;
    display: none;
}

.menu_gor li.parent:hover ul {

    display: block;

}

.menu_gor li.parent:hover ul li {
    clear: both;
    width: auto;
}

.menu_gor a:hover {
    color: #623b2a !important;

}

.menu_gor li:first-child {
    padding-left: 0 !important;
}

.menu_gor li:last-child {
    border-right: 0 none !important;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #623b2a !important;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#logosloganwrap, #slider {
    padding-bottom: 2em;
}

.logohor {
    text-align: center;
}

.logohor img {
    width: 90%;
    padding-top: 1.2em;
    padding-bottom: 0.8em;
}

@media (min-width: 767px) {
    .logohor {
        display: none;
    }
}

#slogan {
    padding-top: 7px;
    padding-bottom: 0.4em;
    font-size: 140%;
    line-height: 102%;
    color: #623b2a;
    font-family: 'Circe MD Bold';
    font-weight: bold;
}

@media (min-width: 1880px) {
    #slogan {
        padding-top: 7px;
        font-size: 140%;

    }
}

@media (max-width: 1879px) {
    #slogan {
        padding-top: 7px;
        font-size: 130%;
        line-height: 102%;
    }
}

@media (max-width: 1765px) {
    #slogan {
        padding-top: 7px;
        font-size: 124%;
    }
}

@media (max-width: 1680px) {
    #slogan {
        padding-top: 4px;
        font-size: 118%;
    }
}

@media (max-width: 1468px) {
    #slogan {
        padding-top: 7px;
        font-size: 110%;
    }
}

@media (max-width: 1360px) {
    #slogan {
        font-size: 104%;
        line-height: 108%;
    }
}

@media (max-width: 1200px) {
    #slogan {
        font-size: 100%;
        line-height: 108%;
    }
}

@media (min-width: 1000px) and (max-width: 1110px) {
    #slogan {
        font-size: 90%;
        line-height: 100%;
    }
}

@media (min-width: 641px) and (max-width: 1040px) {
    #slogan {
        font-size: 100%;
        line-height: 100%;
    }
}

div#system-message-container {
    padding-left: 8px;
    padding-right: 8px;
}

.alert {
    margin-bottom: 0;
}

dl.alert {
    margin-bottom: 18px;
    margin-top: 18px;
}

dt.message {
    float: left;
}

dt.message, dd.message {
    display: inline;
}

dd.message > ul > li {
    display: inline;
    list-style: outside none none;
}

#logotop {
    text-align: right;
    padding-top: 3px;
}

#logobot {
    text-align: right;
}

#logotop img, #logobot img {
    width: 78%;
    margin-right: 1px;
    margin-left: auto;
}

@media (max-width: 1281px) {
    #logotop img, #logobot img {
        width: 88%;
    }
}

@media (min-width: 1600px) {
    #row_left_banners .bannergroup {
        width: 70%;
        margin-left: 30%;
    }
}

#top_cont {
    font-family: "PT Sans Narrow", "PT Sans", sans-serif;
}

.input-medium {
    max-width: 130px;
    width: 90% !important;
}

button.finder {
    /* background-image:url("http://mfc-nso.ru/images/search.gif"); */
    padding: 4px 8px;
}

#row_left .menu {
    font-family: "PT Sans Narrow", "PT Sans", sans-serif;
    font-size: 130%;
    margin-bottom: 1em;
}

@media (max-width: 1280px) {
    #row_left .menu {
        font-size: 120%;
    }
}

#row_left .menu li {
    padding-bottom: 0.7em;
}

#row_left .menu li a {
    color: #989798;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

#row_left .menu li a span {
    text-decoration: underline;
}

#row_left .menu li.active a {
    color: #623b2a;
    /*font-style: italic;*/
}

/*#row_left .menu li.active a:after {*/
/*color: #623b2a;*/
/*font-style: normal;*/
/*content: '  >>';*/
/*padding-left: 0.3em;*/
/*font-size: 120%;*/
/*letter-spacing: -4px;*/
/*vertical-align: bottom;*/
/*font-weight: lighter;*/
/*}*/

#content {
    padding-bottom: 112px;
}

#content h1, #content h2, #content h3, #content h4, #content h5 {
    color: #623b2a;
    font-family: 'Circe MD Bold';
}

span.date {
    font-size: 90%;
    margin-right: 20px;
}

.block {
    padding-bottom: 2.4em;
}

.block > .block_header {
    color: #623b2a;
    font-weight: bold;
    min-height: 66px;
}

.block > .block_header > div {
    font-size: 180%;
    padding: 24px 15px;
}

@media (max-width: 960px) {
    .block > .block_header {
        color: #c39367;
        font-weight: bold;
        min-height: 46px;
    }

    .block > .block_header > div {
        font-size: 110%;
        padding: 14px 8px;
    }
}

.block > .gradient {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff);
    background-repeat: repeat-x;
}

.blockjvote > h3 {
    background-color: #fff;
    background-repeat: repeat-x;
    color: #623b2a !important;
    font-size: 180%;
    margin: 0;
    padding: 15px 24px;
}

.block > .block_content > .imgtitle {
    max-height: 228px;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 0.6em;
}

#row_basem {
    font-size: 90%;
    margin-bottom: 2.3em;
}

#row_basem h1, #row_basem h2, #row_basem h3, #row_basem h4, #row_basem h5, #row_basem h6 {
    margin: 2px 0;
}

#row_basem li {
    list-style: outside none none;
}

#row_basem > div > ul > li {
    display: inline;
}

#row_basem > div > ul > li > a {
    color: #9d9dcb;
    font-weight: bold;
    text-decoration: none;
}

#footer {
    background: none repeat scroll 0 0 #fff;
    margin-top: -112px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

@media (max-width: 767px) {
    #footer {
        margin-top: 0;

    }
}

#footer > div {
    min-height: 112px;
}

#footer_right {
    background-color: #623b2a;
    color: #ffffff;
}

#footer_leftwrp {
    position: relative;
}

#footer_left {
    /*padding-top: 4.4em;*/
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 80%;
    color: #6C6C6C;
}

.footer_cont {
    line-height: 110%;
}

.footer_cont > span {
    line-height: 140%;
}

.finder {
    position: relative;
}

.finder .search-query {
    background-color: #816255;
    border: 0;
    color: #ffffff;
}

.finder .search-query:-moz-placeholder, .finder .search-query:-webkit-input-placeholder {
    color: #e6dfdd;
    text-shadow: 0;

}

.finder .icon-search {
    position: absolute;
    right: 8px;
    top: 8px;
    cursor: pointer;
    z-index: 255;
}

.clear {
    clear: both;
    float: none !important;
    height: 0;
}

.empty {
    display: block;
    height: 1em;
    min-height: 1em;
    overflow: hidden;
}

.empty_big {
    display: block;
    height: 3em;
    min-height: 3em;
    overflow: hidden;
}

dd.result-url {
    color: #fff;
}

.djslider {
    max-width: 100% !important;
    min-width: 100%;
    /*min-width: 872px;
    min-height:376px;*/

}

#djslider108 {
    height: auto !important;
}

.slider-container {
    position: relative !important;
}

.djslider ul > li {
    height: auto !important;
}

.djslider .navigation-container {
    position: absolute !important;
    top: 47% !important;
    left: 0;
    right: 0;
}

.next-button {
    position: relative;
    width: 35px;
}

.prev-button {
    position: relative;
    width: 35px;
}

.djslider-loader {
    padding-bottom: 0 !important;
}

.accordion li, .noacc li {
    list-style: outside none none;
}

.accordion li i {
    margin-top: 4px;
}

.accordion h2, .accordion h3, .accordion h4, .accordion h5, .accordion h6 {
    line-height: 16px;
    margin: 4px 0;
}

.category-list > div > ul > li {
    list-style: outside none none;
    padding: 7px;
}

.mostread {
    padding-top: 4px;
}

ul.mostread li {
    list-style: outside none none;
}

.blockjvote {
    padding-bottom: 2.4em;
}

div.leftMessage {
    content: "";
    display: none;
    height: 0;
}

.jvs-module a[data-jvs_tooltip*="Vote"] {
    background: url("../img/checkbox-unchecked.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module a[data-jvs_tooltip*="Vote"]:hover {
    background: url("../img/checkbox-unchecked.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module a[data-jvs_tooltip*="voted"] {
    background: url("../img/checkbox-checked.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module a[data-jvs_tooltip*="voted"]:hover {
    background: url("../img/checkbox-checked.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module a[data-jvs_tooltip*="novote"] {
    background: url("../img/checkbox-partial.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module a[data-jvs_tooltip*="novote"]:hover {
    background: url("../img/checkbox-partial.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.jvs-module .answervote a.link {
    color: #e96443;
    cursor: pointer;
    outline: medium none;
}

.jvs-module .answervote a.link:hover {
    color: #e96443;
}

.jvs-module .answer .votecount, .jvs-module .answervote div.vote, .jvs-module .answervote div.vote_grey {
    background: none repeat scroll 0 0 #f6fcf6;
    border: 0 none;
}

div.blockjvote > p {
    display: none !important;
    height: 0;
    overflow: hidden;
}

.jvs-module a.comment, .jvs-module a.comment:hover {
    background-image: url("../img/bubble.png") !important;
}

.jvs-module div.topbox p.question {
    background-image: none !important;
    color: #000;
    font-family: "PT Sans", sans-serif;
}

.jvs-module .answer {
    border-collapse: separate;
    font-family: "PT Sans", sans-serif;
}

.ZebraDialog {
    font-family: "PT Sans", sans-serif !important;
}

.ZebraDialog .ZebraDialog_Title {
    background-color: #623b2a;
    background-image: linear-gradient(to bottom, #623b2a, #623b2a);
    background-repeat: repeat-x;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.vstooltip {
    display: none !important;
}

.jvs-module .comments .newcommentbox input, .jvs-module .navi div.naviVor a, .jvs-module .navi div.naviWeiter a, .jvs-module .navi div.naviPages a {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background-color: #fff;
    background-image: linear-gradient(#c89c65, #c89c65);
    background-repeat: repeat-x !important;
    border-color: #bbbbbb #bbbbbb #a2a2a2 !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px !important;
    margin-bottom: 0;
    padding: 4px 14px !important;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75) !important;
    vertical-align: middle;
}

@media (max-width: 1023px) {
    .jvs-module .comments .newcommentbox input, .jvs-module .navi div.naviVor a, .jvs-module .navi div.naviWeiter a, .jvs-module .navi div.naviPages a {
        padding: 4px 8px !important;
    }
}

.ZebraDialog .ZebraDialog_Body {
    overflow-x: hidden;
}

.jvotesystem .spinner {
}

.jvs-module .navi div.naviVor a, .jvs-module .navi div.naviWeiter a, .jvs-module .navi div.naviPages a {
    color: #fff;
    padding: 0 6px;
}

.jvs-module .barholder div > a {
    padding-bottom: 2px;
    text-decoration: none !important;
}

.b-share-icon {
    height: 24px !important;
    width: 24px !important;
}

.b-share-icon_vkontakte {
    background: url("../img/vk.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.b-share-icon_twitter {
    background: url("../img/tw.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.b-share-icon_facebook {
    background: url("../img/fb.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

.b-share-icon_odnoklassniki {
    background: url("../img/ok.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}

span#counter {
    color: #c89c65;
    font-weight: bold;
}

.block form {
    margin: 0;
}

.block [class*="_intro"] p {
    margin: 0;
}

.block [class*="_intro"] p img {
    margin: 0 0 4px;
}

#row_top .block [class*="_intro"] p > img {
    width: 100%;
}

@media (max-width: 768px) {
    #row_top .block [class*="_intro"] p > img {
        width: auto;
    }
}

.block .modfaq_intro p {
    float: left;
}

.block .modfaq_intro img {
    border: 4px solid #623b2a;
    margin-right: 5px !important;
}

div.newsblock {
    border-right: 1px solid #623b2a;
    padding-right: 0.4em;
}

div#row_middle {
}

div#row_basem {
    border-top: 1px solid #623b2a;
    margin-top: 1em;
    padding-top: 1.5em;
}

div#row_basem a, div#row_basem a:hover {
    text-decoration: none;
}

a.accT {
    cursor: pointer;
}

select, input text {
    margin-bottom: 0 !important;
    margin-top: 0;
    max-width: 90%;
}

div[class*="leading-"] {
    padding-left: 1em;
    padding-right: 1em;
}

.cols-2, .cols-3 {
    padding-left: 1em;
    padding-right: 1em;
}

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    float: left;
    width: 46%;
}

.cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 46%;
}

.cols-3 .column-1 {
    float: left;
    margin-right: 4%;
    padding: 0 5px;
    width: 29%;
}

.cols-3 .column-2 {
    float: left;
    margin-left: 0;
    padding: 0 5px;
    width: 29%;
}

.cols-3 .column-3 {
    float: right;
    padding: 0 5px;
    width: 29%;
}

.items-row {
    margin-bottom: 10px !important;
    overflow: hidden;
}

.column-1, .column-2, .column-3 {
    padding: 10px 5px;
}

.column-2 {
    margin-left: 40%;
    width: 55%;
}

.column-3 {
    width: 30%;
}

.blog-more {
    padding: 10px 5px;
}

div.customfields {
    border-bottom: 1px solid #dfe7f3;
    padding-bottom: 4px;
}

div.attachmentsContainer {
    margin-left: 0 !important;
}

div.attachmentsContainer > div > div {
    border-top: 1px solid #dfe7f3;
    margin-left: 0 !important;
    padding-top: 4px;
}

#main div.attachmentsList caption, div.attachmentsList caption {
    color: #9d9dcb;
}

#main div.attachmentsList table, div.attachmentsList table {
    border: 0 none;
    clear: both;
    font-size: 90%;
    font-weight: normal;
    line-height: 160%;
}

div.attachmentsList a.at_url:hover {
    color: #194180;
    text-decoration: none;
}

.customfields .f_name {
    color: #c89c65;
    font-weight: bold;
}

.a-nix {
    margin-top: 2em;
}

span.fly-date {
    color: #c89c65;
    font-weight: bold;
}

div.grid_wrapper li {
    list-style: outside none none;
}

select#limit {
    display: block;
    max-width: 120px;
}

table.category > tbody > tr > td {
    padding-bottom: 0.4em;
}

#row_spacer {
    height: 4em;
}

#row_spacer_mini {
    height: 0.6em;
}

textarea#message {
    min-width: 200px;
    width: 60%;
}

.no_bot {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.item-separator {
    height: 0.6em;
}

.newsflash-title {
    font-weight: normal;
    padding-top: 0.8em;
    padding-bottom: 0.2em;
}

.newsitem {
    margin-bottom: 0.6em;
}

.newsitem .date, .newsblog .date, .ip .date {
    color: #a4a4a4;
    font-weight: normal;
}

.ip .date {
    float: left;
    clear: left;
    margin-right: 0.8em;
}

.allnewswrp {
    padding-top: 1.2em;
    vertical-align: bottom;
}

.allnews {
    color: #989798;
    text-decoration: underline;
    cursor: pointer;
}

.faq_footlnk {
    text-align: center;
}

.faq_footlnk a {
    margin-right: 1em;
}

.nav {
    margin-bottom: 0;
}

.nav a {
    color: #623b2a;
    text-decoration: none;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background-color: #e96443;
    color: #623b2a;
    font-weight: bold;
}

.nav-mini > li > a {
    font-size: 85%;
    padding-left: 6px;
    padding-right: 6px;
}

div.toolbar div[class^="icon-"] {
    display: none;
    width: 0;
}

.control-group > .controls > #toolbar {
    padding-top: 0.6em;
}

.control-group li[id^="toolbar-save"] {
    float: right !important;
}

input[readonly], select[readonly], textarea[readonly] {
    background-color: #ffffff;
    cursor: pointer;
}

#component > form > div.well > div[id^="sel"] {
    padding-top: 0.4em;
}

button.finder:hover {
    /* background-image:url("http://mfc-nso.ru/images/search.gif"); */
    background: linear-gradient(#c39367, #e96443);
}

.banneritem {
    margin-top: 15px;
    border: 2px solid #e7e7e7;
}

.mainban .banneritem:hover {
    border: 2px solid #e96433;
}

.banneritem iframe {
    margin-top: 0.3em;
    margin-bottom: 0.1em;
}

@media print {
    .hidden-print {
        display: none;
    }
}

.newsitem .readmore {
    margin-top: 1em;
    display: block;
}

.bgroup {
    padding-bottom: 1em;
}

.bitem {
    margin-bottom: 1.8em;
}

.bcols3 .bitem:nth-child(4n+1), .fr0:nth-child(4n+1) {
    margin-left: 0;
}

.bcols4 .bitem:nth-child(5n+1) {
    margin-left: 0;
}

.bitem, .bititle {
    text-align: center;
}

@media (min-width: 768px) {
    .bitem img {
        width: 90%;
    }
}

@media (min-width: 1280px) {
    .bitem img {
        width: 60%;
    }
}

#anixuslugi .accordion-group, #anixuslugi .accordion-inner, #anixflist .accordion-group, #anixflist .accordion-inner {
    border: 0 solid transparent;
}

#anixuslugi .accordion-inner, #anixflist .accordion-inner {
    padding-top: 0.2em;
}

.aulp {
    padding-left: 0.2em;
    padding-bottom: 0.8em;
    line-height: 130%;
}

.uslicon {
    padding-bottom: 0.8em;
    opacity: 0.8;
    max-width: 2.1em;
}

.fr0:hover .uslicon {
    opacity: 1;
}

.fr0:hover .uslttl a {
    color: #623b2a;
}

.itemid-243 .item-page div {
    padding-bottom: 1.4em;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: rgba(98, 59, 42, 0.08);
}

.table th {
    border-top: 0 none transparent;
}

.table td {
    border-top: 0 solid rgba(224, 078, 057, 0.2);
}

.table-extrabordered td {
    border-top: 1px solid rgba(224, 078, 057, 0.2);
}

.itemid-259 .item-page div {
    margin-bottom: 1.4em;
}

.itemid-259 .item-page div a:last-child {
    color: #989798;
    font-size: 90%;
}

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    left: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(98, 59, 42, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.cd-top:hover {
    background-color: rgba(98, 59, 42, 0.8);
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        left: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

.breadcrumb {
    padding: 0;
    margin: 0;
    padding-bottom: 0.8em;
    list-style: none;
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.xdsoft_list_object_items > div.items_box > a {
    color: #c39367;
}

.xdsoft_list_object_items > div.items_box > a:hover, .xdsoft_list_object_items > div.items_box > a:focus {
    background-color: transparent;
    color: #623b2a;
}

.map_view .xdsoft_object_list_box {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.map_view .xdsoft_map_box, .map_view .xdsoft_object_list_box {
    padding: 1px;
}

.filial_page {
    padding-top: 1.4em;
}

.filial_page .main_filial_info .span6:last-child {
    padding-left: 2em;
    /*text-align: center;*/
}

/*.filial_page .main_filial_info .span6:last-child table{*/
/*width: 80%;*/
/*margin-left: 10%;*/
/*}*/

.filial_page .main_filial_info .span6 p {
    padding-bottom: 1em;
}

.servicepage .accordion-inner > a, .servicepage .accordion-inner li > a {
    color: #333;
    text-decoration: none;
}

.uslcatlst {
    display: inline;
    padding-right: 0.5em;
}

.uslcatlst:after {
    padding-left: 0.5em;
    content: '/';
}

.uslcatlst:last-child:after {
    content: '';
    padding-left: 0;
}

.sectionlist {
    padding-top: 0.4em;
}

.filal_news .sectionlist > div {
    border: 1px solid #989798;
    margin-bottom: 2em;
}

.filal_news .sectionlist > div > div.descr {
    padding: 0.4em 0.6em;
}

.filal_news .sectionlist > div > div.descr .ntitle {
    font-weight: bold;
}

.filal_news .sectionlist > div > div.descr .ndate {
    font-size: 90%;
    font-style: italic;
    color: #989798;
    line-height: 90%;
    padding-bottom: 0.4em;

}

.filial_vacancies .sectionlist > div {
    border: 1px solid #989798;
    margin-bottom: 0.2em;
}

.filial_vacancies .sectionlist > div {
    padding: 0.2em 0.4em;
}

.filial_vacancies .sectionlist > div .vtitle {
    font-weight: bold;
}

.vac {
    width: 100%;
}

ymaps[class$="-places-pane"] {
    z-index: 4000 !important;
}

ymaps[class$="-image-with-content"] {
    cursor: pointer;
}

ymaps[class$="-image-with-content"] > ymaps > ymaps > ymaps {
    display: none;
}

ymaps[class$="-image-with-content"]:hover > ymaps > ymaps > ymaps {
    min-width: 120px;
    width: 200px;
    position: absolute;
    top: -44px;
    left: -40px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #c39367;
    padding: 4px 6px;
    display: block;
}

ymaps[class$="-balloon__content"] > ymaps > ymaps > p {
    color: #623b2a;
}

div.xdsoft_filter h4 {
    display: none;
}

@media (min-width: 481px ) and (max-width: 767px) {
    .img-intro-left, .bitem {
        text-align: center;
    }

    .img-intro-left img, .bitem img {
        max-width: 40%;
    }
}

@media (max-width: 480px) {
    .img-intro-left, .bitem {
        text-align: center;
    }

    .img-intro-left img, .bitem img {
        max-width: 60%;
    }
}

@media (max-width: 400px) {
    .grid_wrapper .span2 {
        float: left;
        width: 20%;
    }

    .grid_wrapper .span10 {
        float: left;
        width: 80%;
    }

    .uslicon {
        margin-top: 0.2em;
    }
}

@media (min-width: 400px) and (max-width: 767px) {
    #solution .grid_wrapper .span4, #division .grid_wrapper .span4 {
        float: left;
        width: 47%;
        margin-left: 1%;
    }

    .grid_wrapper .clearfix {
        display: none;
    }

    .grid_wrapper .span2 {
        float: left;
        width: 10%;
    }

    .grid_wrapper .span10 {
        float: left;
        width: 90%;
    }

    #row_left_banners .banneritem {
        width: 40%;
        margin-left: 30%;

    }

}

.table th, .table td {
    line-height: inherit;
}

.in.collapse ul.menu li > a {
    color: #c39367;
    font-family: "PT Sans Narrow", "PT Sans", sans-serif;
    font-size: 140%;
    outline: medium none;
    font-weight: normal;
    text-shadow: 0 0px 0 transparent;
}

.in.collapse ul.menu_gor {
    margin: 0;
}

.in.collapse ul.menu li.active > a, .in.collapse ul.menu li.active > a:hover, .in.collapse ul.menu li.active > a:focus,
.in.collapse ul.menu_gor li.active > a, .in.collapse ul.menu_gor li.active > a:hover, .in.collapse ul.menu_gor li.active > a:focus {
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    color: #623b2a;
}

ul.menu_gor li > a {
    display: block;
    padding: 0.4em 0.5em 0.4em 0.5em !important;
}

.in.collapse ul.menu_gor li > a {
    display: block;
    padding: 9px 15px;
}

#phocaguestbook div:last-child {
    display: none;
}

#phocaguestbook .mceLayout {
    width: 80% !important;
}

@media (max-width: 1000px) {
    .mkgu-widget-btn {
        display: none;
    }
}

.colbl {
    text-shadow: 0 0 0 transparent;
    color: #623b2a;
    font-weight: bold;
}

/** initial setup **/
.nano {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.nano > .nano-content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-right: 15px;
}

.nano > .nano-content:focus {
    outline: thin dotted;
}

.nano > .nano-content::-webkit-scrollbar {
    display: none;
}

.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block;
}

.nano > .nano-pane {
    background: rgba(0, 0, 0, .25);
    position: absolute;
    width: 10px;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden \9; /* Target only IE7 and IE8 with this hack */
    opacity: .01;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.nano > .nano-pane > .nano-slider {
    background: #623b2a;
    position: relative;
    margin: 0 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.nano > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility: visible \9; /* Target only IE7 and IE8 with this hack */
    opacity: 0.99;
}

.sixcols {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    text-align: left;
}

.img-intro-pull-left {
    padding-right: 0.6em;
}

.img-intro-pull-right {
    padding-left: 0.6em;
}

#filialframe {
    min-height: 100%;
    border: 0;
}

.xdsoft_filter {
    margin-top: -105px;
    min-height: 115px;
}

#row_middle {
    margin-bottom: 2.2em;
}

.mod_ext_callback, .mod_ext_callback2 {
    padding: 1.2em 1em 2em 1em;
    position: fixed;
    top: 15%;
    left: auto;
    right: auto;
    width: 30%;
    background-color: #ffffff;
    border: 2px solid #623b2a;
    border-radius: 4px;
    box-shadow: 1px 1px 0 2px rgba(51, 51, 51, 0.2);
    z-index: 10000;
}

.callbackclose, .callbackclose2 {
    position: absolute;
    top: 0.2em;
    right: 0.31em;
    cursor: pointer;
    color: #7d7d7d;
    font-weight: bold;
}

.extcbwrp, .extcbwrp2 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(51, 51, 51, 0.2);
    z-index: 9000;
}

.cbtrigger, .cbtrigger2 {
    cursor: pointer;
}

#charts .pagination {
    position: relative;
    float: left;

    left: 50%;
    margin: 5px 0px 0px 0px;
    padding: 0;

    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}

#charts .pagination a {
    text-decoration: none;
    border: solid 1px #AAA;
    color: #562212;
}

#charts .pagination a, #charts .pagination span {
    position: relative;
    right: calc(50% + 5px);
    display: block;
    float: left;
    padding: 0.3em 0.8em;
    margin-right: 5px;
    margin-bottom: 5px;
    height: auto;
}

#charts .pagination .current {
    background: #c39367;
    color: #fff;
    border: solid 1px #AAE;
}

#charts .pagination .current.prev, #charts .pagination .current.next {
    color: #999;
    border-color: #999;
    background: #fff;
}

.clear {
    clear: both;
}

#charts .link-item {

    width: 100%;
    text-align: center;
    margin: 5px auto;

    vertical-align: middle;
    padding: 1em 0 1em 0;

    color: #623b2a;
    text-shadow: 1px 2px 6px rgba(250, 250, 250, 0.7);
    background-color: #e9d7c1;
    background-image: repeating-linear-gradient(120deg, rgba(255, 255, 255, .3), rgba(255, 255, 255, .3) 1px, transparent 1px, transparent 60px), repeating-linear-gradient(60deg, rgba(255, 255, 255, .3), rgba(255, 255, 255, .3) 1px, transparent 1px, transparent 60px), linear-gradient(60deg, rgba(211, 175, 132, .1) 25%, transparent 25%, transparent 75%, rgba(211, 175, 132, .1) 75%, rgba(211, 175, 132, .1)), linear-gradient(120deg, rgba(211, 175, 132, .1) 25%, transparent 25%, transparent 75%, rgba(211, 175, 132, .1) 75%, rgba(211, 175, 132, .1));
    background-size: 16px 20px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-box-shadow: inset 0px 0px 7px 0px rgba(98, 59, 42, 0.75);
    -moz-box-shadow: inset 0px 0px 7px 0px rgba(98, 59, 42, 0.75);
    box-shadow: inset 0px 0px 7px 0px rgba(98, 59, 42, 0.75);
}

#charts .link-item span {
    font-size: 14pt;
    font-weight: normal;
    color: rgb(98, 59, 42);
    line-height: 1.1;
    font-family: Open Sans Regular;
    margin: 0 10px 0 10px;
}

#charts .link-item:hover {
    cursor: pointer;
}

#charts .items-row:before, #charts .items-row:after {
    content: " ";
    display: table;
}

#charts .items-row:after {
    clear: both;
}

#charts .items-col {
    width: 44%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 3%;
    padding-right: 3%;
}

#charts .group-navigation-prev {
    display: block;
}

#charts .group-navigation-prev a {
    color: #c6c6c6;
    text-decoration: none;
    display: inline-block;
    height: 27px;
    line-height: 25px;
    padding-left: 27px;
    background: url(../img/arrow-big-pager.png) no-repeat;
}

#charts .group-navigation-prev a:hover {
    color: #e04e39;
}

#charts .group-navigation-prev a:hover {
    background-position: 0 -27px;
}

#charts .chart-top-legend {
    margin-left: 50px;
    width: 100%;
    font-size: 15px;
    font-weight: normal;
    color: rgb(98, 59, 42);
    line-height: 1.1;

}

#charts .chart-top-address {
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: rgb(98, 59, 42);
    line-height: 1.1;

}

#charts rect.bordered {
    stroke: #E6E6E6;
    stroke-width: 2px;
}

#charts text.mono {
    font-size: 11px;
    fill: #aaa;
}

#charts text.axis-workweek {
    fill: rgb(98, 59, 42);
}

#charts text.axis-worktime {
    fill: rgb(98, 59, 42);
}

#returnToFilialsBtn {
    margin-left: 35%;
    margin-bottom: 10px;
}

#charts .queue-legend {
    margin-left: 230px;
    margin-bottom: 2px;
    text-transform: uppercase;
    width: 100%;
    font-size: 17px;
    font-weight: normal;
    color: rgb(98, 59, 42);
    line-height: 1.1;
}

#charts div.wait-queue {
    width: 54px;
    height: 50px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    background: #c0b1aa;
    float: left;
}

#charts div.active-queue {
    width: 54px;
    height: 50px;
    border-radius: 5px;
    margin: 0 68px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    background: #a1897f;
}

#charts div.done-queue {
    width: 122px;
    height: 50px;
    border-radius: 5px;
    margin: 3px 0px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    background: #816255;
}

#charts .wait-queue .wait-number {
    font-size: 23px;
    color: #623b2a;
}

#charts .wait-queue .wait-text {
    text-transform: uppercase;
    font-size: 9px;
    color: #623b2a;
}

#charts .active-queue .active-number {
    font-size: 23px;
    color: #e7d4c2;
}

#charts .active-queue .active-text {
    text-transform: uppercase;
    font-size: 9px;
    color: #e7d4c2;
}

#charts .done-queue .done-number {
    font-size: 23px;
    color: #e7d4c2;
}

#charts .done-queue .done-text {
    text-transform: uppercase;
    font-size: 9px;
    color: #e7d4c2;
}

#system-message-container {
    margin-bottom: 3em;
}

.mainpage.com_content.view-article .maincontent {
    padding-bottom: 2.6em;
}

.aplogin {
    margin-left: 1em;
    padding-left: 1em;
    border-left: 1px solid #fff;
}

.aplogin i {
    vertical-align: baseline;
}

.aplogin:hover {
    color: #fff;
}


.mkgu-widget-btn a {
background: url('/images/vashko.png') 50% 50% no-repeat !important; 
}

.bi44, .bi44:hover {
	border:0 !important;
	color: #c39367;	
}

.bi44 div {
	padding-bottom: 0.6em;
}

.social_calc iframe#blockrandom{
    border:none;
}

.social_calc-link span>img{
    height: 30px;
    margin-right: 5px;
    display: inline-block;
}